[#9641] - commons-javaflow-20060411 is not working

Category:
General
Priority:
Urgent
Status:
Closed
Project: Severity:
Critical
Resolution:
No Change Required
Component: Reproducibility:
Always
Assigned to:
0

I understand we need commons-javaflow-20060411 for sub reports,but why we need ot still for using jasper 6.3.2 and who is supporting commons-Javaflow jar file.Please advice.

v6.3.1
srirama0905's picture
Joined: Mar 12 2017 - 2:51pm
Last seen: 3 months 6 days ago

3 Comments:

#1

In most cases you don't need Javaflow for subreports, using the standard JasperReports jar should do.

Regards,
Lucian

#2
  • Status:New» Feedback Requested
  • Assigned:» teodord

Hi,

Anything new on this one?

Thanks,
Teodor

#3
  • Resolution:Open» No Change Required
  • Status:Feedback Requested» Closed
Feedback
randomness